.article.clearfix(data-aos="fade-up")
  //- image
  .article__wrap-image
    time(datetime="2019-08-01" class="article__date") 01.08.19
    img(src="uploads/article_image_4.jpg" alt="Изображение к статьи")
  p Меня зовут Артур Калин. Я являюсь франчайзи детской футбольной школы «Юниор» в городе Санкт-Петербург с февраля 2015 года. В марте прошло открытие моей школы, которая работает и расширяется и по сей день. За время работы приходилось сталкиваться с многими трудностями (поиск зала, тренерского состава и т.д.), которые успешно помогало решать руководство школы.
  p Нравится, что руководство относится к продаже франшизы не только как  к бизнесу, но и к любимому делу. Так как среди желающих стать франчайзи Александр Семенцов и его команда отбирают самых достойных, адекватных и креативных людей. Людей, которые живут футболом! Так же радует цель, к которой мы идем, и то, что руководство делает всё, чтобы школа становилась все лучше и лучше. Данный проект очень важен для нашей страны, так как много малышей от 3-х лет желают заниматься футболом.

